<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <style>
    #addToCartBtn {
      background-color: yellow;
    }

    #buyNowBtn {
      background-color: orange;
    }
  </style>

<body>
  <!-- Q10 -->
  <script>
    function addToCart(params) {
      alert("Added");
    }
    function buyNow(params) {
      console.log("Loading...");
      alert("Purchased");
    }
  </script>
  </head>
  <!-- Q9 -->
  <p>Adults Plain Cotton T-shirt</p>
  <p>Price: $7.99</p>
  <button id="addToCartBtn" onclick="addToCart()">Add To Cart</button>
  <button id="buyNowBtn" onclick="buyNow()">Buy Now</button>
</body>

</html>